#howyourbusinesscanmakeani  {
   margin-top: 0px;
   margin-left: 0px;
   width: 315px;
   z-index: 4;
   top: 222px;
   left: 668px;
   position: absolute;
}

#page_content  {
   min-height: 650px;
}

#hiringmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-top: 0px;
   position: absolute;
   left: 138px;
   top: 505px;
   z-index: 4;
   width: 137px;
}

#copyright  {
   margin-top: 0px;
   margin-left: 0px;
   width: 478px;
   z-index: 3;
   top: 625px;
   left: 752px;
   position: absolute;
}

#gobutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 31px;
   width: 152px;
   z-index: 4;
   top: 490px;
   left: 755px;
   position: absolute;
   text-align: center;
   font-family: Raleway, sans-serif;
   font-size: 20px;
   font-weight: 500;
   font-style: normal;
   line-height: 31px;
}

#scribble  {
   background-repeat: no-repeat;
   background-image: url(sg_dri-web-2013_media/scribble.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 604px;
   width: 1077px;
   z-index: 3;
   top: 0px;
   left: 203px;
   position: absolute;
}

#i97logo  {
   background-repeat: no-repeat;
   background-image: url(sg_dri-web-2013_media/d97logo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 150px;
   width: 137px;
   z-index: 4;
   top: 102px;
   left: 138px;
   position: absolute;
}

#shape1  {
   background-repeat: no-repeat;
   background-image: url(sg_dri-web-2013_media/shape1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 154px;
   z-index: 4;
   top: 549px;
   left: 130px;
   position: absolute;
}

.page_content_bkg  {
   width: 1280px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   position: relative;
   width: 1280px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   margin-left: auto;
}

.spacing_div  {
   min-height: 0px;
   height: 0px;
}

.full_width  {
   position: relative;
   padding: 0px;
   margin: 0px;
   min-width: 1280px;
}

*:focus  {
   outline-style: none;
}

.c231F20 a  {
   color: #000000;
}

ains  {
   text-decoration: none;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat;
   background-image: url(sg_dri-web-2013_media/browserbackground.gif);
   background-color: #FFFFFF;
   height: 100%;
}

